Reply To: VirtNet does not install on Windows 10 version 1809 x64

Home Forums Discussions Support Portal VirtNet does not install on Windows 10 version 1809 x64 Reply To: VirtNet does not install on Windows 10 version 1809 x64

#10619

Vadim Smirnov
Moderator

I’ve installed and tested 1809 during the weekend and I confirm that the problem exists. Probably it is related to driver signing policy changes or another possibility is legacy NDIS versions support (for compatibility across all Windows versions VirtNet followed NDIS 3.0 specification). But no worries, I’ll prepare the new build when have some spare time over the next week.